/* ==========================================================================
   Base
   ========================================================================== */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);
body { color: #6f3973; overflow-x:hidden; font-family: 'Open Sans', sans-serif; }



/* =============================================================================
   Header
   ========================================================================== */

.banner { }



/* ==========================================================================
   Content
   ========================================================================== */

.content { }



/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { }



/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar { }



/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

.content-info { }



/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 767px) {

}

/* Global */
#phone-logo { background-color: #6f3973;
width: 100%;
text-align: center;
margin-bottom: 20px;
margin-top: 20px;
padding-top: 20px;
padding-bottom: 20px; }
.navbar {margin-bottom:0px;}
.right { text-align:right; }
.fade { opacity: 1;  transition: opacity .40s ease-in-out; -moz-transition: opacity .40s ease-in-out; -webkit-transition: opacity .40s ease-in-out; }
.fade:hover { opacity: 0.7; }
#page-background { position:absolute; }
.btn-home {background: #984e9d; /* Old browsers */
background: -moz-linear-gradient(top,  #984e9d 1%, #6f3973 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#984e9d), color-stop(100%,#6f3973)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #984e9d 1%,#6f3973 100%); /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top,  #984e9d 1%,#6f3973 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #984e9d 1%,#6f3973 100%); /* IE10+ */ background: linear-gradient(to bottom,  #984e9d 1%,#6f3973 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#984e9d', endColorstr='#6f3973',GradientType=0 ); /* IE6-9 */ }
#weekly-tip {margin-top: 20px; background-color: #f2edf2; padding: 15px;  font-size:13px; }

/* Navigation */
#navigation ul ul li { list-style-image:url('../img/menu-arrow.png'); }
 a.primary { color: #6f3973 !important; font-weight:bold; }

/* Header */
#top-bar { width:100%; background:url(../img/top-bar.png) repeat-x; padding-top:42px; }
#social { padding-top:60px; padding-right:8px; }
#social li { list-style:none; display:inline; padding-left:3px; font-size:15px; font-weight:bold;}
#social ul { margin-bottom:0px; }
#bottom-line { background-color:#c8bf22; width:2000px; height:10px; margin-bottom:30px; margin-top:26px;}
#navigation a { color:#c8bf22; }
#navigation li { list-style:none; }
.logo { background-color: #6f3973; margin-top: 18px; padding: 15px; position:absolute; }  

/* Footer */
#footer { font-size: 11px; line-height: 15px; border-top: 1px solid #dbcddc; margin-top: 30px; margin-bottom:30px; padding-top: 20px; }
#footer a { color:#6f3973; }
#footer li { list-style:none; display:inline; padding-left:3px; font-size:15px; font-weight:bold;}
.description { font-size:11px; }

/* Contact Page */
#contactmap img { max-width:none !important; }

/* Home Tagline */
.first-line { text-align: left; padding-left: 150px; }
.second-line { color: inherit; font-family: inherit; padding-left: 100px; }

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) {
.first-line { text-align: left; padding-left: 0px; }
.second-line { color: inherit; font-family: inherit; padding-left: 0px; }
}

@media only screen and (max-width : 568px) and (orientation:landscape) {
.first-line { text-align: left; padding-left: 105px; }
.second-line { color: inherit; font-family: inherit; padding-left: 75px; }
}

@media only screen and (max-width : 480px) and (orientation:landscape) {
.first-line { text-align: left; padding-left: 55px; }
.second-line { color: inherit; font-family: inherit; padding-left: 50px; }
}

@media only screen and (min-width : 768px) and (orientation:portrait) {
.first-line { text-align: left; padding-left: 120px; }
.second-line { color: inherit; font-family: inherit; padding-left: 77px; }
}